.game-player-choice {
    position: absolute;
    height: 200px;  
    outline: 1px solid var(--blue-05);
    background-color: var(--blue-02);
    top: 1px;
}

.game-name-title {
    writing-mode: vertical-rl;
    font-size: 22px;
    margin: 0 auto;
    color: var(--white-01);
}

.game-player-box:nth-child(-n+2) {
    background-color: var(--blue-04);
    cursor: pointer;
    transition: ease-in .1s;
    image-rendering: pixelated;
}

.game-player-box:nth-child(1) {    
    border-bottom: .5px solid var(--blue-05);
}

.game-player-box:nth-child(2) {    
    border-bottom: .5px solid var(--blue-05);
}

.game-player-box:nth-child(-n+2):hover {
    background-color: var(--blue-02) !important;
    transition: ease-in .1s;
}

.game-player-box-disabled {
    pointer-events:none;
    opacity: .5;
}

.game-player-tutorial {
    position: absolute;
    bottom: 0px !important;
    right: 0px;
    margin-bottom: -6px;
    transform: scale(.5) translateY(0%);
    color: var(--blue-05);
}

.game-player-tutorial {
    cursor: pointer;
    transition: .15s ease;
}

.game-player-tutorial:hover {
    color: var(--blue-02);
    transition: .15s ease;
}

.game-player-tutorial:hover:after{
    content: attr(data-tooltip);
    background: var(--blue-05);
    padding: 5px;
    border-radius: 3px; 
    display: inline-block;
    position: absolute;
    transform: translate(-50%,-100%); 
    margin: 0 auto;
    color: var(--white-01);
    min-width: 50px;
    min-width: 75px;
    top: -5px;
    left: 50%;
    text-align: center;
    align-items: center;
  }

  .game-player-tutorial:hover:before {
    top: -6px;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-top-color: var(--blue-05);
    border-width: 5px;
    margin-left: -5px;
    transform: translate(0,0px); 
}